Subject: Re: [lojban] pro-sumti question

From: Jordan DeLong <[email-masked]>
Date: Thu, 4 Jul 2002 21:22:59 -0500

On Thu, Jul 04, 2002 at 08:02:50PM -0400, [email-masked] wrote:
> In a message dated 7/4/2002 3:38:56 PM Central Daylight Time, 
> [email-masked] writes:
> 
> 
> > Ahh, i'm using def in '94 cmavo list, which may be in error.
> > 
> > 
> 
> Yup.

The '98 cmavo list calls it a set also. Don't see how it matters
anyway though. What cmavo liste are you looking at?

> > This is bullshit. "*le* remei" can't refer to a set no matter what x1
> > of remei is. le == individual, le'i == set, lei == mass.
> {le te fadni} had better refer to a set or come up with a very good reason 
> why not -- and {lo te fadni} is definitely about a set. An INDIVIDUAL set 
> (or several individual sets taken separately) but a set all the same. Where 
> did this idea come from: it is an individual, set or mass of the appropriate 
> sort, {le'i gunma} is about a set of masses and {le gunma} is about a mass.  
> So, {le remei} is about a mass with two elements.

Ahh it sounded like you meant "le remei" as a set/mass (which it isn't).

> > I was talking about the sumti themselves -- that's the only way this works.
> > See below:
> 
> As xorxes pointed out, {sumti} is used ambiguously in English: for both the 
> linguistic expression and its referent. It is not ambiguous in Lojban (it is 
> the expression) and I try to use it that way in English -- and take others as 
> doing so as well, if possible. What DO you mean by "the sumti themselves"?  
> Your text reads like something that fluctuates over the two English meanings 
> and, when read conistently in one reading or the other, is clearly false 
> (use-mention ambiguity in a peculiarly Lojbanic form).

I mean the sumti as opposed to the "sumti referents", which is the term i've
been using to refer to la'e of a sumti.

> > I was going on bad definition remei. the point was the "sumti smuni" part.
> > I'm talking about a pair of things refered to by sumti. The two sumti
> > referents mentioned were:
> > all of somenumber of dogs
> > all of somenumber of cats
> 
> Well, unless the number is 1 in each case, this will not be a pair. "All" is 
> a lousy reading in English (and a bad translation from Latin and Greek), 
> "every" is better: the reference is each taken separately, not to any lumping 
> (mass or set) of them -- {le} always comes down to a conjunction. There is 
> no separate level of the sort you mention between the individual dogs and 
> cats and their mass.

You seem to be missing the fundamental point. The are only *two*
sumti. No matter how many animals are refered to. "le remei" being
"the pair" being the speaker's description (ala "le") of "the
referents of a pair of previous sumti". I don't know how much
clearer it can get than that, so i'm out of this thread unless ya
address that instead of addressing one-of-the-many-other-things-which-
the-speaker-could-describe-as-a-pair.

[ snip more on ambig 'sumti' ]

-- 
Jordan DeLong
[email-masked]